<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="common.and">
        <source>and</source>
        <target state="translated">i</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.back">
        <source>back</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.if">
        <source>if</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.the">
        <source>The</source>
        <target></target>
        <note from="translator">What is the context?&#13;
There is no definite article (the) in Polish. &#13;
Ultimately it can be translated as a pronoun: ten (this)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.empty">
        <source>Empty</source>
        <target state="translated">Empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.reset">
        <source>Reset</source>
        <target state="translated">Reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.action.search">
        <source>Search</source>
        <target state="translated">Szukaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.rename">
        <source>Rename</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.send">
        <source>Send</source>
        <target state="translated">Wyślij</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.to">
        <source>To</source>
        <target state="translated">Do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.from">
        <source>From</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.from_date">
        <source>From</source>
        <target state="translated">Od</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.at_time">
        <source>at</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.indefinitely">
        <source>indefinitely</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.now">
        <source>now</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cc">
        <source>Cc</source>
        <target state="translated">DW</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.bcc">
        <source>Bcc</source>
        <target state="translated">UDW</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.subject">
        <source>Subject</source>
        <target state="translated">Temat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.save">
        <source>Save</source>
        <target state="translated">Zachowaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.print">
        <source>Print</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.delete">
        <source>Delete</source>
        <target state="translated">Usuń</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.attachment">
        <source>Löschen</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachments">
        <source>1 attachment | {count} attachments</source>
        <target state="translated">1 załącznik | {count} załączników</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.downloadAttachment">
        <source>Download attachment</source>
        <target state="translated">Pobierz załącznik</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.removeAttachment">
        <source>Remove attachment</source>
        <target state="translated">Usuń załącznik</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.save_all">
        <source>Save all</source>
        <target state="translated">Zapisz wszystko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.toggleAttachments">
        <source>Display/hide attachments</source>
        <target state="translated">Wyświetl / ukryj załączniki</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attachmentPreview">
        <source>Attachment preview</source>
        <target state="translated">Podgląd załącznika</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.filter">
        <source>Filter</source>
        <target state="translated">Filtr</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.forward">
        <source>Forward</source>
        <target state="translated">Prześlij dalej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cancel.selection">
        <source>Cancel selection</source>
        <target state="translated">Anuluj wybór</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.select.all">
        <source>Select all</source>
        <target state="translated">Zaznacz wszystko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.all">
        <source>All</source>
        <target state="translated">Wszystko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sort_by">
        <source>sort by</source>
        <target state="translated">sortuj według</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.date">
        <source>Date</source>
        <target state="translated">Data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.done">
        <source>Done</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search">
        <source>Search</source>
        <target state="translated">Szukaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.search.no_result">
        <source>No results match the search.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.searchAdvanced">
        <source>Advanced search</source>
        <target state="translated">Wyszukiwanie zaawansowane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.searching">
        <source>Searching...</source>
        <target state="translated">Wyszukiwanie w toku...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.messages">
        <source>0 message | 1 message | {count} messages</source>
        <target state="translated">0 wiadomości | 1 wiadomość | {count} wiadomości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.message">
        <source>message</source>
        <target state="translated">wiadomość</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.error">
        <source>Search did not succeed.</source>
        <target state="translated">Wyszukiwanie nie powiodło się.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.check.connection">
        <source>Check your internet connection and retry in a few moments.</source>
        <target state="translated">Sprawdź połączenie internetowe i spróbuj ponownie za chwilę.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.or">
        <source>or</source>
        <target state="translated">lub</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.cancel">
        <source>Cancel</source>
        <target state="translated">Anuluj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.hide">
        <source>Hide</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.mailshares">
        <source>Shared folders</source>
        <target state="translated">Udostępnione foldery</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.folder">
        <source>folder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.draft">
        <source>draft</source>
        <target state="translated">wersje robocze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reload">
        <source>reload</source>
        <target state="translated">załaduj ponownie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.title">
        <source>Title :</source>
        <target state="translated">Tytuł :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.when">
        <source>When :</source>
        <target state="translated">Kiedy :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.organizer">
        <source>Organizer :</source>
        <target state="translated">Organizator :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.videoconference">
        <source>Videoconference:</source>
        <target state="needs-translation">Wideokonferencja : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.attendees">
        <source>Attendee: | Attendees: </source>
        <target state="needs-translation">Uczestnik: | Uczestnicy: </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.description">
        <source>Description:</source>
        <target state="needs-translation">Opis :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.accept">
        <source>Accept</source>
        <target state="translated">Akceptuj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.accept.tentatively">
        <source>Tentatively accept</source>
        <target state="translated">Zaakceptuj tymczasowo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.refuse">
        <source>Refuse</source>
        <target state="translated">Odrzuć</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invitation">
        <source>invitation</source>
        <target state="translated">zaproszenie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.edit.answer">
        <source>Edit your answer</source>
        <target state="translated">Edytuj swoją odpowiedź</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.monday">
        <source>monday</source>
        <target state="translated">poniedziałek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.tuesday">
        <source>tuesday</source>
        <target state="translated">wtorek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.wednesday">
        <source>wednesday</source>
        <target state="translated">środa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.thursday">
        <source>thursday</source>
        <target state="translated">czwartek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.friday">
        <source>friday</source>
        <target state="translated">piątek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.saturday">
        <source>saturday</source>
        <target state="translated">sobota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.sunday">
        <source>sunday</source>
        <target state="translated">niedziela</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.monday_short">
        <source>mon</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.tuesday_short">
        <source>tue</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.wednesday_short">
        <source>wed</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.thursday_short">
        <source>thu</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.friday_short">
        <source>fri</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.saturday_short">
        <source>sat</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.sunday_short">
        <source>sun</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_week">
        <source>Every weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Co tydzień, {days}, począwszy od {dayMonth} {startMonth} {startYear} | Co {count} tygodnie/tygodni, {days}, począwszy od {dayMonth} {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_week.with_time">
        <source>Every weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} weeks, {days}, from {startDate} to {endDate}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Co tydzień, {days}, od {startDate} do {endDate}, począwszy od {dayMonth}. {startMonth} {startYear} | Co {count} tygodnie/tygodni, {days}, od {startDate} do {endDate}, począwszy od {dayMonth}. {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.day_prefix">
        <source>on</source>
        <target state="translated">na</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration">
        <source>from {startDate} to {endDate}</source>
        <target state="translated">od {startDate} do {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration.weekday">
        <source>From {startDate} to {endDate}</source>
        <target state="translated">Od {startDate} do {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.duration.sameday">
        <source>{date} from {startDate} to {endDate}</source>
        <target state="translated">{date} od {startDate} do {endDate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_date">
        <source>The {date} every month, from {startMonth} {startYear} | The {date} every {count} months, from {startMonth} {startYear} </source>
        <target state="translated">{date} każdego miesiąca, począwszy od {startMonth} {startYear} | {date} co {count} miesiące/miesięcy, począwszy od {startMonth} {startYear} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_day">
        <source>The {number} {day} every month, from {startMonth} {startYear} | The {number} {day} every {count} months, from {startMonth} {startYear}</source>
        <target state="translated">{number} {day} każdego miesiąca, począwszy od {startMonth} {startYear} | {number} {day} co {count} miesiące/miesięcy, począwszy od {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_date.with_time">
        <source>The {date} every month, from {startTime} to {endTime}, from {startMonth} {startYear} | The {date} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</source>
        <target state="translated">{date} każdego miesiąca, od {startTime} do {endTime}, od {startMonth} {startYear} | {date} co {count} miesiące/miesięcy, od {startTime} do {endTime}, począwszy od {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_month.same_day.with_time">
        <source>The {number} {day} every month, from {startTime} to {endTime}, from {startMonth} {startYear}  | The {number} {day} every {count} months, from {startTime} to {endTime}, from {startMonth} {startYear}</source>
        <target state="translated">{number} {day} każdego miesiąca, od {startTime} do {endTime}, począwszy od {startMonth} {startYear} | {number} {day} co {count} miesiące/miesięcy, od {startTime} do {endTime}, począwszy od {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_year.day_month">
        <source>Every year, the {dayMonth}, starting {startYear} | Every {count} years, the {dayMonth}</source>
        <target state="translated">Co roku w {dayMonth}, począwszy od {startYear} | Co {count} lat(a), {dayMonth}, począwszy od {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_year.day_month.with_time">
        <source>Every year, the {dayMonth}, from {startTime} to {endTime} | Every {count} years, the {dayMonth}, from {startTime} to {endTime}, starting {startYear}</source>
        <target state="translated">Co roku {dayMonth}, od {startTime} do {endTime}, począwszy od {startYear} | Co {count} lat(a), {dayMonth}, od {startTime} do {endTime}, począwszy od {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.number_suffix">
        <source>1st | 2nd | 3rd | {number}th</source>
        <target state="translated">1. | 2. | 3. | {number}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_day.with_time">
        <source>Every day, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, from {startTime} to {endTime}, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Codziennie od {startTime} do {endTime}, począwszy od {dayMonth} {startMonth} {startYear} | Co {count} dni, od {startTime} do {endTime}, począwszy od {dayMonth} {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.every_day">
        <source>Every day, starting {startYear} the {dayMonth}th of {startMonth} | Every {count} days, starting {startYear} the {dayMonth}th of {startMonth}</source>
        <target state="translated">Codziennie od {dayMonth} {startMonth} {startYear} | Co {count} dni, począwszy od {dayMonth} {startMonth} {startYear}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.drafts">
        <source>Drafts</source>
        <target state="translated">Wersje robocze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.inbox">
        <source>Inbox</source>
        <target state="translated">Skrzynka odbiorcza</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.junk">
        <source>Junk</source>
        <target state="translated">Spam</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.outbox">
        <source>Outbox</source>
        <target state="translated">Skrzynka nadawcza</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.sent">
        <source>Sent messages</source>
        <target state="translated">Wysłane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.folder.templates">
        <source>Templates</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.folder.trash">
        <source>Trash</source>
        <target state="translated">Kosz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.folder.empty">
        <source>Folder {folder} is empty</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.bootstrap.error">
        <source>Error when bootstraping application...</source>
        <target state="translated">Błąd podczas ładowania aplikacji ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.bootstrap.error.solution">
        <source>Please retry in a few moments or contact your administrator.</source>
        <target state="translated">Spróbuj ponownie za chwilę lub skontaktuj się z administratorem.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.preference">
        <source>Preferences</source>
        <target state="translated">Preferencje</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.general">
        <source>General</source>
        <target state="translated">Ogólne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.available_soon">
        <source>Available soon!</source>
        <target state="translated">Dostępne wkrótce!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.webmail">
        <source>Webmail</source>
        <target state="translated">Poczta internetowa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.application.calendar">
        <source>Calendar</source>
        <target state="translated">Kalendarz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.application.contacts">
        <source>Contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.my_account">
        <source>My account</source>
        <target state="translated">Moje konto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.advanced">
        <source>Advanced</source>
        <target state="translated">Zaawansowane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.day">
        <source>Day</source>
        <target state="translated">Dzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.week">
        <source>Week</source>
        <target state="translated">Tydzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.month">
        <source>Month</source>
        <target state="translated">Miesiąc</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.list">
        <source>List</source>
        <target state="translated">Lista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.notification">
        <source>Notification</source>
        <target state="translated">Powiadomienie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.email">
        <source>Email</source>
        <target state="translated">E-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.email_address">
        <source>Email address</source>
        <target state="translated">Adres e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.identities">
        <source>Identities</source>
        <target state="translated">Tożsamości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.identity">
        <source>Identity</source>
        <target state="translated">Tożsamość</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.manage">
        <source>Manage</source>
        <target state="translated">Zarządzanie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.add">
        <source>Add</source>
        <target state="translated">Dodaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.display_name">
        <source>Display name</source>
        <target state="translated">Nazwa wyświetlana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.label">
        <source>Label</source>
        <target state="translated">Etykieta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.login">
        <source>Login</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.test">
        <source>Test</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.signature">
        <source>Signature</source>
        <target state="translated">Podpis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.localisation">
        <source>Localisation</source>
        <target state="translated">Lokalizacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reload_now">
        <source>Reload now</source>
        <target state="translated">Odśwież teraz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.reconnect">
        <source>Reconnect</source>
        <target state="translated">Podłącz ponownie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.security">
        <source>Security</source>
        <target state="translated">Bezpieczeństwo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.password">
        <source>Password</source>
        <target state="translated">Hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.edit">
        <source>Edit</source>
        <target state="translated">Edytuj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.created_at">
        <source>Created on {date}</source>
        <target state="translated">Utworzono {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.invalid.character">
        <source>This character is not valid: "{character}"</source>
        <target state="needs-translation">Ten znak jest nieprawidłowy: "{character}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.telephony">
        <source>Telephony</source>
        <target state="translated">Telefonia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.do_nothing">
        <source>Do nothing</source>
        <target state="translated">Nic nie rób</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.unit.gigabyte">
        <source>{size} GB</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.unit.megabyte">
        <source>{size} MB</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.unit.kilobyte">
        <source>{size} kB</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.unit.byte">
        <source>{size} B</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.status.online">
        <source>Online</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.status.offline">
        <source>Offline</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.my_calendars">
        <source>My calendars</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.other_calendars">
        <source>Other calendars</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.synchronization">
        <source>Synchronization</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.import">
        <source>Import</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.simple">
        <source>Simple</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.external_ics">
        <source>External ICS</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.external_ics.url">
        <source>.ics URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.color">
        <source>Color</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.create">
        <source>Create</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.insert">
        <source>Insert</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.valid_url">
        <source>Valid URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.invalid_url">
        <source>Invalid URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.share">
        <source>Share</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.sharing">
        <source>Sharing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.shared_by">
        <source>shared by {name}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.share_with">
        <source>Share with</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.browse">
        <source>Browse...</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.import_successful">
        <source>Successful import</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.import_error">
        <source>Error during import</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.public">
        <source>Public</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.private">
        <source>Private</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.copy">
        <source>Copy</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.copied">
        <source>Copied !</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.my_availabilities">
        <source>My availabilities</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.external">
        <source>external</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.start_synchronization">
        <source>Start synchronization</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.seconds">
        <source>seconds</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.minutes">
        <source>minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.hours">
        <source>hours</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.days">
        <source>days</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.days_before">
        <source>1 day before | {count} days before</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.expand">
        <source>Expand</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.expand_all">
        <source>expand all</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.collapse">
        <source>Collapse</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.collapse_all">
        <source>collapse all</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.hour">
        <source>Hour</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.until">
        <source>Until</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.download">
        <source>Download</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.selection">
        <source>Selection</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.action">
        <source>Action</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.my_mailbox">
        <source>My mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.other_mailboxes">
        <source>Other mailboxes</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.manage_my_shares">
        <source>Manage my shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.read_more">
        <source>Read more</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.default">
        <source>Default</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type.mailboxacl">
        <source>mailbox | mailboxes</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_definite_article.mailboxacl">
        <source>the mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_indefinite_article.mailboxacl">
        <source>a mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type.calendar">
        <source>calendar | calendars</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_definite_article.calendar">
        <source>the calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_indefinite_article.calendar">
        <source>a calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type.addressbook">
        <source>address book | address books</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_definite_article.addressbook">
        <source>the address book</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_indefinite_article.addressbook">
        <source>an address book</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type.todolist">
        <source>to-do list | to-do lists</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_definite_article.todolist">
        <source>the to-do list</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.container_type_with_indefinite_article.todolist">
        <source>a to-do list</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.subscription">
        <source>Subscription</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.subscribe">
        <source>Subscribe</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.unsubscribe">
        <source>Unsubscribe</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.product">
        <source> - BlueMind</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.my_address_books">
        <source>My address books</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.other_address_books">
        <source>Other address books</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.my_todo_lists">
        <source>My to-do lists</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.other_todo_lists">
        <source>Other to-do lists</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.close">
        <source>Close</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.got_it">
        <source>I got it</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common.search.try_otherwise">
        <source>Please retry using a more generic search term.</source>
        <target state="translated">Spróbuj ponownie używając bardziej ogólnych kryteriów wyszukiwania.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.never">
        <source>Never</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.close_window">
        <source>Close the window</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.redo">
        <source>Redo</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.undo">
        <source>Undo</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.threshold.hit">
        <source>{hit} {size}.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.path">
        <source>Path</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.file.size">
        <source>File size</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.files.selected">
        <source>No file selected | 1 file selected | {count} selected files</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.open_in_window">
        <source>Open in new window</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.open_in_window_with_shift">
        <source>Press Shift to open in new window</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common.open_action_in_window_with_shift">
        <source>{action} (@:common.open_in_window_with_shift)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.alerts">
        <source>You have {n} alerts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.show">
        <source>see alerts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.hide">
        <source>hide alerts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.type.loading">
        <source>Loading...</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.type.success">
        <source>Success!</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.type.warning">
        <source>Warning!</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.type.error">
        <source>Error!</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.alert.type.info">
        <source>Info!</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.avatar.title">
        <source>{alt} ({status})</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.chip.close">
        <source>Remove</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.clipboard.copy">
        <source>Copy to clipboard.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.color-picker.customize">
        <source>Customize</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.color-picker.toolbar.aria">
        <source>Pick a color</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.contact-input.invalid">
        <source>Invalid address</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.contact-input.members">
        <source>{count} member|{count} members</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.contact-input.autocomplete.delete">
        <source>Remove this suggestion</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.contact-input.autocomplete.expand">
        <source>Expand search</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.input.clear">
        <source>Clear input</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.input.number.increment">
        <source>Increment</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.input.number.decrement">
        <source>Decrement</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.modal.too_large_box.threshold.change_selection">
        <source>Try selecting a smaller file size. | Try to select smaller files.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.table.first_name">
        <source>First name</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.table.name">
        <source>Name</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.table.is_active">
        <source>Active</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.link.new">
        <source>Enter link: </source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.link.open">
        <source>Open the link</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.link.unlink">
        <source>Unlink</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.link.text">
        <source>Text to display</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.link.tooltip">
        <source>Insert or modify link</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_table">
        <source>Insert a table</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.delete_table">
        <source>Delete table</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_column">
        <source>Insert a column</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_left_column">
        <source>Insert a column on the left</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_right_column">
        <source>Insert a column on the right</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.delete_column">
        <source>Delete column</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_row">
        <source>Insert a row</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_below_row">
        <source>Insert a row below</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.insert_above_row">
        <source>Insert a row above</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.table.delete_row">
        <source>Delete row</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.bold.tooltip">
        <source>Bold</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.italic.tooltip">
        <source>Italic</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.image.tooltip">
        <source>Insert an image</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.list.tooltip">
        <source>Bullet list</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.numbered_list.tooltip">
        <source>Numbered list</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.align_left.tooltip">
        <source>Align left</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.align_center.tooltip">
        <source>Align center</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.align_right.tooltip">
        <source>Align right</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.increase_font.tooltip">
        <source>Increase font size</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.decrease_font.tooltip">
        <source>Decrease font size</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.block_quote.tooltip">
        <source>Quote</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.close_menu.tooltip">
        <source>Close menu</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.strikethrough.tooltip">
        <source>Strikethrough</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.text_color.tooltip">
        <source>Text color</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.text_highlight.tooltip">
        <source>Text highlight</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.rich_editor.underline.tooltip">
        <source>Underline</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.badge.more_items">
        <source>+ {count} others</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.search.default_placeholder">
        <source>Search</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.all">
        <source>All</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="styleguide.multi_select.badge.close_button">
        <source>Remove {item} from selection</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
